local fn = _gn(0xEF21A9EF089A2668)
--- SET_AUDIO_SCENE_VARIABLE
-- @param scene name of the scene
-- @param variableName name of the variable to add/change
-- @param value value to set the variable to
function Global.SetAudioSceneVariable(scene, variableName, value)
	return fn(_ts(scene), _ts(variableName), value)
end
